At Thu, 4 Apr 2002 15:41:58 +0900,
> すいません、ちょっと古いパッチを送ってしまいました。無駄に
> StringValue()しすぎてました。それと、1.7の標準ライブラリなので
> 1.6用のマクロは不要なのでは。

個人的に1.6で使いたいためです.
エラーがでたときに別に管理しようと思ったのですが,
StringValuePtrの定義を追加するだけで十分だったので
一緒にしてしまいました.
ruby-1.8(?)がでたらソースから削ります.

パッチありがとうございました.
-- 
Takaaki Tateishi <ttate / kt.jaist.ac.jp>